yii2-sphinx - [READ ONLY] Yii 2 Sphinx extension. This is a subtree split off the "yii2" repo.

  •        0

Requirements------------At least Sphinx version 2.0 is required. However, in order to use all extension features, Sphinx version 2.2 orhigher is required.Installation------------The preferred way to install this extension is through [composer](http://getcomposer.org/download/).Either run```php composer.phar require --prefer-dist yiisoft/yii2-sphinx "*"```or add```json"yiisoft/yii2-sphinx": "*"```to the require section of your composer.json.Configuration-------------This extension interacts with Sphinx search daemon using MySQL protocol and [SphinxQL](http://sphinxsearch.com/docs/current.html

https://github.com/yiisoft/yii2-sphinx

Tags
Implementation
License
Platform

   

comments powered by Disqus


Related Projects